Project

General

Profile

Bug #243

AjaXplorer error - must set correct charset encoding

Added by Bowey over 12 years ago. Updated over 7 years ago.

Status:
Closed
Priority:
Medium
Assignee:
-
Category:
-
Target version:
-
Start date:
06/17/2009
Due date:
% Done:

0%


Description

I have installed the AjaXplorer on my fedora 10 and Amahi system, however it displays this message:

Server charset encoding warning You must set a correct charset encoding in your locale definition in the form: en_us.UTF-8. Please refer to setlocale man page. Detected locale: C (using UTF-8)

How to solve it?

History

#1 Updated by cpg over 12 years ago

  • Subject changed from AjaXplorer to AjaXplorer error - must set correct charset encoding

#2 Updated by Bowey about 12 years ago

  • Priority changed from Medium to High

#3 Updated by cpg almost 12 years ago

  • Priority changed from High to Medium

a new release has been done of ajaxplorer. can you check it?

#4 Updated by bigfoot65 over 7 years ago

  • Status changed from New to Closed

No longer valid.

Also available in: Atom